function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("A",null,null,"002");
var B=A.fA("application servers",new Array("13"));
A=P.fA("C",null,null,"002");
B=A.fA("container-managed transactions",new Array("15#1734280","17#1734409"));
B=A.fA("customer support",new Array("7"));
A=P.fA("I",null,null,"002");
B=A.fA("integrating with third-party application servers",new Array("13"));
A=P.fA("S",null,null,"002");
B=A.fA("support, contacting",new Array("7"));
A=P.fA("T",null,null,"002");
B=A.fA("technical support",new Array("7"));
B=A.fA("third-party application servers",new Array("13"));
B=A.fA("TIBCO_HOME",new Array("6#34252"));
B=A.fA("transactions, container-managed",new Array("15#1734280","17#1734409"));
}

function  WWHBookData_MaxIndexLevel()
{
  return 2;
}
